<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
</head>

	<script>
	
		let n1 = 0;
		let n2 = 0;

		n1 = Number(prompt("Introduce un número"));
		n2 = Number(prompt("Y otro"));

		document.write(n1 + n2);
		document.write("<br>");
		document.write(n1 - n2);
		document.write("<br>");
		document.write(n1 * n2);
		document.write("<br>");
		document.write(n1 / n2);
		document.write("<br>");
		document.write(n1 % n2);
		document.write("<br>");
		document.write(Math.floor(n1/n2));
		document.write("<br>");
		document.write(n1 ** n2);

	</script>

<body>
	
</body>
</html>